







      <Wrapper @title="l10n is hard" @icon="📝">

        <Panel>
          <Character
            @type="computer-man"
            @say="Today we gave CEO the finance performance presentation."
          />
          <Character
            @type="computer-woman"
            @say="So, how did it go?"
          />
        </Panel>

        <Panel>
          <Character
            @type="computer-man"
            @say="He was very anxious that sales went down."
          />
          <Character
            @type="computer-woman"
            @say="I saw the numbers. We keep selling more and more."
          />
        </Panel>

        <Panel>
          <Character
            @type="computer-man"
            @bubbleSizing="double"
            @say="Correct. Numbers are constantly going up. The problem was that he was looking at a graph and he's an Israelite..."
          />
          <Character
            @type="computer-woman"
            @emotion="🤯"
          />
        </Panel>

      </Wrapper>




